# -*- coding: utf-8 -*-
# Generated by Django 1.10.2 on 2017-01-04 16:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('investments', '0006_auto_20170104_1036'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='date',
            field=models.DateField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='investment',
            name='creation_date',
            field=models.DateField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='movement',
            name='date',
            field=models.DateField(auto_now_add=True),
        ),
    ]
